# Name: Fishbone
# Author: 

[colors.primary]
background = "#000000"
foreground = "#ffffff"

[colors.cursor]
text = "#000000"
cursor = "#ffffff"

[colors.normal]
black = "#293b3b"
red = "#bf5357"
green = "#41a551"
yellow = "#aea64f"
blue = "#416ea5"
magenta = "#bf6053"
cyan = "#714da5"
white = "#876868"

[colors.bright]
black = "#344040"
red = "#bf6367"
green = "#51a55f"
yellow = "#aea75d"
blue = "#5177a5"
magenta = "#bf6e63"
cyan = "#7859a5"
white = "#876f6f"
